from distutils.core import setup

setup(name='NetworkTomography-Measurements',
    version='1.0',
    description='Efficient and Reliable Network Tomography Using BitTorrent and Clustering Algorithms. This includes only the BitTorrent measurement component, since it can be decoupled from the following clustering phase',
    author='Kiril Dichev',
    author_email='kiril.dichev@ucdconnect.ie',
    url='http://hcl.ucd.ie/project/network-tomography',
    packages=['BitTorrent'],
    package_dir = {'': 'bt-measurements'},
    scripts=['bt-measurements/btdownloadheadless', 'bt-measurements/bttrack', 'bt-measurements/btmakemetafile']
    )
